Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 13 Apr 2021 09:46:47 +0000

Hello!

We’ve got news for you: Your ticket (#6514408) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6514408

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Apr 13, 2021, 2:46 PDT

Chat started: 2021-04-13 09:15 AM UTC

(09:15:31 AM) Ashish: Hello There
(09:17:29 AM) Ashish: 1 more question. Can tags automatcally when we creating a follow up ticket?
(09:23:58 AM) *** Erwin Racpan joined the chat ***
(09:24:13 AM) Erwin Racpan: Hello there! Welcome to Zendesk!
(09:24:40 AM) Erwin Racpan: To confirm you are looking to see if tags can be automatically added when a creating a followup ticket?
(09:25:03 AM) Ashish: no, we remove the tags automatically
(09:26:54 AM) Erwin Racpan: So to clarify what would like to to happen with tags when a followup ticket is created?
(09:31:08 AM) Ashish: The tags should not be added from the original ticket
(09:31:40 AM) Erwin Racpan: I see let me check this. please bear with me for a moment.
(09:38:03 AM) Erwin Racpan: Hello Ashish. I will need to check this with our developers to confirm if it would be possible to remove the tags created from the original ticket.
(09:38:11 AM) Erwin Racpan: Would it be okay with you if we continue this through a ticket?
(09:42:03 AM) Ashish: Sure
(09:42:51 AM) Erwin Racpan: Thank you. I will now go ahead and convert this session into a ticket. I will followup with you once I have more information on this.
(09:46:34 AM) Erwin Racpan: Thank you for contacting Zendesk support. You have a great day.
(09:46:42 AM) Erwin Racpan: bye for now.
(09:46:44 AM) *** Erwin Racpan left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[3PPE3K-E06V]